#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "AftrBurnerEngine::AftrBurnerEngine" for configuration ""
set_property(TARGET AftrBurnerEngine::AftrBurnerEngine APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(AftrBurnerEngine::AftrBurnerEngine PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_NOCONFIG "CXX"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib64/libAftrBurnerEngine.a"
  )

list(APPEND _cmake_import_check_targets AftrBurnerEngine::AftrBurnerEngine )
list(APPEND _cmake_import_check_files_for_AftrBurnerEngine::AftrBurnerEngine "${_IMPORT_PREFIX}/lib64/libAftrBurnerEngine.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
